
# [@vue/shared](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-05-13T00:32:40.220Z](https://img.shields.io/date/1620865960?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@f3d30](https://github.com/vuejs/vue-next/tree/f3d30363ec33ce6b620f67e4cb8dbf8b86cef583), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/shared`)   | `@knightly/vue__shared`                                                                                                                         |
| ------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.1.0-beta.3*`) | `3.1.0-knightly-master.202105130029`                                                                                                            |
| last commit               | chore: bump api-extractor from 7.12.1 to 7.15.1 (#3745)                                                                                         |
| sha (`master`)            | `f3d30363ec33ce6b620f67e4cb8dbf8b86cef583`                                                                                                      |
| changes                   | [compare with last release](//github.com/vuejs/vue-next/compare/v3.1.0-knightly-master.202105130029...f3d30363ec33ce6b620f67e4cb8dbf8b86cef583) |
| build                     | 2021-05-13T00:32:40.220Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__shared?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/shared@npm:@knightly/vue__shared@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/shared": "npm:@knightly/vue__shared@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.1.0-knightly-master.202105130029)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.1.0-knightly-master.202105130029)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.1.0-knightly-master.202105130029)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.1.0-knightly-master.202105130029)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.1.0-knightly-master.202105130029)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.1.0-knightly-master.202105130029)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.1.0-knightly-master.202105130029)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.1.0-knightly-master.202105130029)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.1.0-knightly-master.202105130029)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.1.0-knightly-master.202105130029) |

<br>
Knightly v0.5.6
